@charset "utf-8";

.widget-miso-post-more-list { position:relative; overflow:hidden; }
.widget-miso-post-more-list #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.widget-miso-post-more-list .item-more { text-align:center; margin:20px 0px 0px; }
.widget-miso-post-more-list .item-more a { color:#333; }
.widget-miso-post-more-list .item-more a:hover { color:crimson; }
.widget-miso-post-more-list ul { padding:0px; margin:0px; line-height:22px; list-style:none; }
.widget-miso-post-more-list li { margin:0; padding:0px; }
.widget-miso-post-more-list li .icon { color:#ddd; }
.widget-miso-post-more-list li .count { margin-left:8px; margin-right:4px; }
.widget-miso-post-more-list li .name { font-size:11px; letter-spacing:-1px; color:#999; padding-left:4px; padding-right:4px;}
.widget-miso-post-more-list li.item-none { padding:50px 10px; }
